.contenedor{
	padding:5px;
	max-width:430px;
	box-sizing: content-box;
	margin:0 auto;
	grid-gap:10px;
	background-color:gray;
	display:grid;
	grid-template-columns:repeat(4,100px);
	grid-template-rows:repeat(5,100px);
	grid-template-areas: 
	 "display display display display"
	 "siete ocho nueve dividir"
	 "cuatro cinco seis menos"
	 "uno dos tres multi"
	 "cero cero mas igual"
}
.siete{
	grid-area: siete;
}
.display{
	grid-area:display;
}
.ocho{
	grid-area:ocho;
}
.nueve{
	grid-area:nueve;
}
.cuatro{
	grid-area:cuatro;
}
.cinco{
	grid-area:cinco;
}
.seis{
	grid-area:seis;
}
.menos{
	grid-area:menos;
}
.uno{
	grid-area:uno;
}
.dos{
	grid-area:dos;
}
.tres{
	grid-area:tres;
}
.multi{
	grid-area:multi;
}
.cero{
	grid-area:cero;
}
.mas{
	grid-area:mas;
}
.dividir{
	grid-area:dividir;
}
.display,.botones,.operaciones{
	background: white;
	border:2px solid black;
	
	
}



.botones, .operaciones{
	display:flex;
	align-items:center;
	justify-content: center;
	cursor:pointer;
}
	
